name: mjo_stable
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_gnu
  - alsa-lib=1.2.3=h516909a_0
  - anyio=3.5.0=py37h89c1867_0
  - argcomplete=2.0.0=pyhd8ed1ab_0
  - argon2-cffi=21.3.0=pyhd8ed1ab_0
  - argon2-cffi-bindings=21.2.0=py37h5e8e339_1
  - attrs=21.4.0=pyhd8ed1ab_0
  - babel=2.9.1=pyh44b312d_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.6.4=pyhd8ed1ab_0
  - bison=3.8=h9c3ff4c_0
  - bleach=4.1.0=pyhd8ed1ab_0
  - bokeh=2.4.2=py37h89c1867_0
  - brotli=1.0.9=h166bdaf_7
  - brotli-bin=1.0.9=h166bdaf_7
  - brotlipy=0.7.0=py37h5e8e339_1003
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.18.1=h7f98852_0
  - ca-certificates=2021.10.8=ha878542_0
  - cairo=1.16.0=h6cf1ce9_1008
  - cdo=2.0.3=he19d259_1
  - cdsapi=0.5.1=pyhd8ed1ab_0
  - certifi=2021.10.8=py37h89c1867_2
  - cffi=1.15.0=py37h036bc23_0
  - cfgrib=0.9.10.0=pyhd8ed1ab_0
  - cftime=1.6.0=py37hda87dfa_1
  - charset-normalizer=2.0.11=pyhd8ed1ab_0
  - click=8.0.3=py37h89c1867_1
  - cloudpickle=2.0.0=pyhd8ed1ab_0
  - colorama=0.4.4=pyh9f0ad1d_0
  - cryptography=36.0.1=py37hf1a17b8_0
  - curl=7.81.0=h2574ce0_0
  - cycler=0.11.0=pyhd8ed1ab_0
  - cytoolz=0.11.2=py37h5e8e339_1
  - dask=2021.10.0=pyhd3eb1b0_0
  - dask-core=2021.10.0=pyhd3eb1b0_0
  - dbus=1.13.6=h5008d03_3
  - debugpy=1.5.1=py37hcd2ae1e_0
  - decorator=5.1.1=pyhd8ed1ab_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - distributed=2021.10.0=py37h06a4308_0
  - eccodes=2.24.2=h11d1a29_0
  - entrypoints=0.3=pyhd8ed1ab_1003
  - expat=2.4.4=h9c3ff4c_0
  - fftw=3.3.10=nompi_h77c792f_102
  - findlibs=0.0.2=pyhd8ed1ab_0
  - flex=2.6.4=h58526e2_1004
  - flit-core=3.6.0=pyhd8ed1ab_0
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=hab24e00_0
  - fontconfig=2.13.94=ha180cfb_0
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - fonttools=4.32.0=py37h540881e_0
  - freeglut=3.2.1=h9c3ff4c_2
  - freetype=2.10.4=h0708190_1
  - fribidi=1.0.10=h36c2ea0_0
  - fsspec=2022.1.0=pyhd8ed1ab_0
  - gdbm=1.18=h0a1914f_2
  - geos=3.10.2=h9c3ff4c_0
  - gettext=0.19.8.1=h73d1719_1008
  - graphite2=1.3.13=h58526e2_1001
  - gst-plugins-base=1.18.5=hf529b03_3
  - gstreamer=1.18.5=h9f60fe5_3
  - harfbuzz=2.9.1=h83ec7ef_1
  - hdf4=4.2.15=h10796ff_3
  - hdf5=1.12.1=nompi_h2750804_103
  - heapdict=1.0.1=py_0
  - icu=68.2=h9c3ff4c_0
  - idna=3.3=pyhd8ed1ab_0
  - importlib-metadata=4.10.1=py37h89c1867_0
  - importlib_metadata=4.10.1=hd8ed1ab_0
  - importlib_resources=5.4.0=pyhd8ed1ab_0
  - ipykernel=6.4.1=py37h06a4308_1
  - ipython=7.31.1=py37h89c1867_0
  - ipython_genutils=0.2.0=py_1
  - ipywidgets=7.6.5=pyhd8ed1ab_0
  - jasper=2.0.33=ha77e612_0
  - jbig=2.1=h7f98852_2003
  - jedi=0.18.1=py37h89c1867_0
  - jinja2=3.0.3=pyhd8ed1ab_0
  - jpeg=9e=h7f98852_0
  - json5=0.9.5=pyh9f0ad1d_0
  - jsonschema=4.4.0=pyhd8ed1ab_0
  - jupyter=1.0.0=py37_7
  - jupyter_client=7.1.2=pyhd8ed1ab_0
  - jupyter_console=6.4.0=pyhd8ed1ab_0
  - jupyter_contrib_core=0.3.3=py_2
  - jupyter_contrib_nbextensions=0.5.1=pyhd8ed1ab_2
  - jupyter_core=4.9.1=py37h89c1867_1
  - jupyter_highlight_selected_word=0.2.0=py37h89c1867_1005
  - jupyter_latex_envs=1.4.6=pyhd8ed1ab_1002
  - jupyter_nbextensions_configurator=0.4.1=py37h89c1867_2
  - jupyter_server=1.13.4=pyhd8ed1ab_0
  - jupyterlab=3.2.1=pyhd3eb1b0_1
  - jupyterlab_pygments=0.1.2=pyh9f0ad1d_0
  - jupyterlab_server=2.10.3=pyhd8ed1ab_0
  - jupyterlab_widgets=1.0.2=pyhd8ed1ab_0
  - kiwisolver=1.3.2=py37h295c915_0
  - krb5=1.19.2=hcc1bbae_3
  - lcms2=2.12=hddcbb42_0
  - ld_impl_linux-64=2.36.1=hea4e1c9_2
  - lerc=3.0=h9c3ff4c_0
  - libaec=1.0.6=h9c3ff4c_0
  - libblas=3.9.0=13_linux64_openblas
  - libbrotlicommon=1.0.9=h166bdaf_7
  - libbrotlidec=1.0.9=h166bdaf_7
  - libbrotlienc=1.0.9=h166bdaf_7
  - libcblas=3.9.0=13_linux64_openblas
  - libclang=11.1.0=default_ha53f305_1
  - libcurl=7.81.0=h2574ce0_0
  - libdeflate=1.8=h7f98852_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libevent=2.1.10=h9b69904_4
  - libffi=3.4.2=h7f98852_5
  - libgcc-ng=11.2.0=h1d223b6_12
  - libgfortran-ng=11.2.0=h69a702a_12
  - libgfortran5=11.2.0=h5c6108e_12
  - libglib=2.70.2=h174f98d_1
  - libglu=9.0.0=he1b5a44_1001
  - libgomp=11.2.0=h1d223b6_12
  - libiconv=1.16=h516909a_0
  - liblapack=3.9.0=13_linux64_openblas
  - libllvm11=11.1.0=hf817b99_2
  - libnetcdf=4.8.1=nompi_hb3fd0d9_101
  - libnghttp2=1.46.0=h812cca2_0
  - libnsl=2.0.0=h7f98852_0
  - libogg=1.3.4=h7f98852_1
  - libopenblas=0.3.18=pthreads_h8fe5266_0
  - libopus=1.3.1=h7f98852_1
  - libpng=1.6.37=h21135ba_2
  - libpq=13.5=hd57d9b9_1
  - libsodium=1.0.18=h36c2ea0_1
  - libssh2=1.10.0=ha56f1ee_2
  - libstdcxx-ng=11.2.0=he4da1e4_12
  - libtiff=4.3.0=h6f004c6_2
  - libuuid=2.32.1=h7f98852_1000
  - libuv=1.40.0=h7b6447c_0
  - libvorbis=1.3.7=h9c3ff4c_0
  - libwebp-base=1.2.2=h7f98852_1
  - libxcb=1.13=h7f98852_1004
  - libxkbcommon=1.0.3=he3ba5ed_0
  - libxml2=2.9.12=h72842e0_0
  - libxslt=1.1.33=h15afd5d_2
  - libzip=1.8.0=h4de3113_1
  - libzlib=1.2.11=h36c2ea0_1013
  - lxml=4.7.1=py37h77fd288_0
  - lz4-c=1.9.3=h9c3ff4c_1
  - m4=1.4.18=h516909a_1001
  - magics-metview=4.10.0=he99b4a8_1
  - markupsafe=2.0.1=py37h5e8e339_1
  - matplotlib-inline=0.1.3=pyhd8ed1ab_0
  - metview=5.14.1=he3bc155_0
  - metview-python=1.10.4=pyhd8ed1ab_0
  - mistune=0.8.4=py37h5e8e339_1005
  - msgpack-python=1.0.3=py37h2527ec5_0
  - munkres=1.1.4=pyh9f0ad1d_0
  - mysql-common=8.0.28=ha770c72_0
  - mysql-libs=8.0.28=hfa10184_0
  - nbclassic=0.3.5=pyhd8ed1ab_0
  - nbclient=0.5.10=pyhd8ed1ab_1
  - nbconvert=6.4.1=py37h89c1867_0
  - nbformat=5.1.3=pyhd8ed1ab_0
  - ncurses=6.3=h9c3ff4c_0
  - nest-asyncio=1.5.4=pyhd8ed1ab_0
  - netcdf4=1.5.8=nompi_py37hf784469_101
  - nodejs=16.13.1=hb931c9a_0
  - notebook=6.4.8=pyha770c72_0
  - nspr=4.32=h9c3ff4c_1
  - nss=3.74=hb5efdd6_0
  - numpy=1.21.5=py37hf2998dd_0
  - olefile=0.46=pyh9f0ad1d_1
  - openblas=0.3.18=pthreads_h4748800_0
  - openjpeg=2.4.0=hb52868f_1
  - openssl=1.1.1n=h166bdaf_0
  - ossuuid=1.6.2=hf484d3e_1000
  - packaging=21.3=pyhd8ed1ab_0
  - pandas=1.3.5=py37he8f5f7f_0
  - pandoc=2.17.1.1=ha770c72_0
  - pandocfilters=1.5.0=pyhd8ed1ab_0
  - pango=1.48.10=hb8ff022_1
  - parso=0.8.3=pyhd8ed1ab_0
  - partd=1.2.0=pyhd8ed1ab_0
  - pcre=8.45=h9c3ff4c_0
  - pexpect=4.8.0=pyh9f0ad1d_2
  - pickleshare=0.7.5=py_1003
  - pillow=8.4.0=py37h0f21c89_0
  - pip=22.0.2=pyhd8ed1ab_1
  - pixman=0.40.0=h36c2ea0_0
  - proj=8.2.1=h277dcde_0
  - prometheus_client=0.13.1=pyhd8ed1ab_0
  - prompt-toolkit=3.0.26=pyha770c72_0
  - prompt_toolkit=3.0.26=hd8ed1ab_0
  - psutil=5.9.0=py37h5e8e339_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pycparser=2.21=pyhd8ed1ab_0
  - pygments=2.11.2=pyhd8ed1ab_0
  - pyopenssl=22.0.0=pyhd8ed1ab_0
  - pyparsing=3.0.7=pyhd8ed1ab_0
  - pyqt=5.12.3=py37h89c1867_8
  - pyqt-impl=5.12.3=py37hac37412_8
  - pyqt5-sip=4.19.18=py37hcd2ae1e_8
  - pyqtchart=5.12=py37he336c9b_8
  - pyqtwebengine=5.12.1=py37he336c9b_8
  - pyrsistent=0.18.1=py37h5e8e339_0
  - pysocks=1.7.1=py37h89c1867_4
  - python=3.7.12=hb7a2778_100_cpython
  - python-cdo=1.5.6=pyhd8ed1ab_0
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-eccodes=1.4.0=py37hb1e94ed_0
  - python_abi=3.7=2_cp37m
  - pytz=2021.3=pyhd8ed1ab_0
  - pyyaml=6.0=py37h5e8e339_3
  - pyzmq=22.3.0=py37h336d617_1
  - qt=5.12.9=hda022c4_4
  - qtconsole=5.2.2=pyhd8ed1ab_1
  - qtconsole-base=5.2.2=pyhd8ed1ab_1
  - qtpy=2.0.1=pyhd8ed1ab_0
  - readline=8.1=h46c0cb4_0
  - requests=2.27.1=pyhd8ed1ab_0
  - send2trash=1.8.0=pyhd8ed1ab_0
  - setuptools=59.8.0=py37h89c1867_0
  - shapely=1.8.0=py37h8998c72_6
  - simplejson=3.17.6=py37h5e8e339_0
  - six=1.16.0=pyh6c4a22f_0
  - sniffio=1.2.0=py37h89c1867_2
  - sortedcontainers=2.4.0=pyhd8ed1ab_0
  - sqlite=3.37.0=h9cd32fc_0
  - tblib=1.7.0=pyhd8ed1ab_0
  - terminado=0.13.1=py37h89c1867_0
  - testpath=0.5.0=pyhd8ed1ab_0
  - tk=8.6.11=h27826a3_1
  - toolz=0.11.2=pyhd8ed1ab_0
  - tornado=6.1=py37h5e8e339_2
  - tqdm=4.62.3=pyhd8ed1ab_0
  - traitlets=5.1.1=pyhd8ed1ab_0
  - udunits2=2.2.28=hc3e0081_0
  - unicodedata2=14.0.0=py37h540881e_1
  - urllib3=1.26.8=pyhd8ed1ab_1
  - wcwidth=0.2.5=pyh9f0ad1d_2
  - webencodings=0.5.1=py_1
  - websocket-client=1.2.3=pyhd8ed1ab_0
  - wheel=0.37.1=pyhd8ed1ab_0
  - widgetsnbextension=3.5.2=py37h89c1867_1
  - xarray=0.20.2=pyhd8ed1ab_0
  - xorg-fixesproto=5.0=h7f98852_1002
  - xorg-inputproto=2.3.2=h7f98852_1002
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.0.10=h7f98852_0
  - xorg-libsm=1.2.3=hd9c2040_1000
  - xorg-libx11=1.7.2=h7f98852_0
  - xorg-libxau=1.0.9=h7f98852_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h7f98852_1
  - xorg-libxfixes=5.0.3=h7f98852_1004
  - xorg-libxi=1.7.10=h7f98852_0
  - xorg-libxrender=0.9.10=h7f98852_1003
  - xorg-renderproto=0.11.1=h7f98852_1002
  - xorg-xextproto=7.3.0=h7f98852_1002
  - xorg-xproto=7.0.31=h7f98852_1007
  - xz=5.2.5=h516909a_1
  - yaml=0.2.5=h7f98852_2
  - zeromq=4.3.4=h9c3ff4c_1
  - zipp=3.7.0=pyhd8ed1ab_1
  - zlib=1.2.11=h36c2ea0_1013
  - zstd=1.5.2=ha95c52a_0
  - pip:
      - apng==0.3.4
      - beautifulsoup4==4.11.1
      - binsreg==1.0.0
      - black==23.1a1
      - cartopy==0.20.2
      - descartes==1.1.0
      - geographiclib==1.52
      - geopy==2.2.0
      - h3==3.7.4
      - ipynb==0.5.1
      - joblib==1.2.0
      - kaleido==0.2.1
      - locket==0.2.1
      - matplotlib==3.5.3
      - mizani==0.7.3
      - mypy-extensions==0.4.3
      - palettable==3.3.0
      - pathspec==0.10.3
      - patsy==0.5.2
      - platformdirs==2.6.2
      - plotly==5.11.0
      - plotnine==0.8.0
      - pyproj==3.2.1
      - pyshp==2.2.0
      - scikit-learn==1.0.2
      - scipy==1.7.3
      - seaborn==0.11.2
      - soupsieve==2.3.2.post1
      - statsmodels==0.13.2
      - tenacity==8.1.0
      - threadpoolctl==3.1.0
      - timezonefinder==6.0.1
      - tomli==2.0.1
      - typed-ast==1.5.4
      - typing-extensions==4.4.0
      - zict==2.0.0
prefix: /home/amuttaqin/miniconda3/envs/mjo_stable
